body {
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin: 0;
    padding: 0;
}
a {
    color: #071d2b;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
*{ margin:0px; padding:0px;}
ul,li{ list-style:none;}
.centerColumn li{list-style:none;}
#siteMapList li{list-style: disc outside none;}
img {
    border: 0 none;
    vertical-align: top;
}
h1, h2, h3, h4, h5, h6 {
    color: #817968;
    line-height: 1.35;
    margin: 0 0 5px;
}
h1 {
    font-size: 20px;
    font-weight: normal;
}
h2 {
    font-size: 18px;
    font-weight: normal;
}
h3 {
    font-size: 16px;
    font-weight: bold;
}
h4 {
    font-size: 14px;
    font-weight: bold;
}
h5 {
    font-size: 12px;
    font-weight: bold;
}
h6 {
    font-size: 11px;
    font-weight: bold;
}
.web_clear {
    clear: both;
    font-size: 0;
    line-height: 0;
}
.web_logo_block strong {
    display: none;
}
strong {
    font-weight: bold;
}
h3.centerBoxHeading {background: url("../images/newproducts.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);color: #006DB0;font-size: 17px;height:40px;padding-left: 15px;text-align: left;border-bottom:1px solid #000000;}
LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{font-size: 1em;text-align: center;}
.biggerText {font-size: 1.08em;}
CODE {font-family: arial, verdana, helvetica, sans-serif;font-size: 1em;}
FORM, SELECT, INPUT {
    color: #000000;
    vertical-align: middle;
}
TEXTAREA {margin: auto;display: block;width: 95%;}
FIELDSET {padding: 0.5em;margin: 0.5em 0em;border: 1px solid #cccccc;}
LEGEND {font-weight: bold;padding: 0.3em;color: black;}
LABEL, h4.optionName {line-height: 1.25em;padding: 0.2em;}
LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float: left;}
LABEL.inputLabelPayment {width: 14em;float: left;padding-left: 2.5em;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {width: 11em;float: left;}
#checkoutPayment LABEL.radioButtonLabel {font-weight: bold;}
P, ADDRESS {padding: 0.5em;}
ADDRESS {font-style: normal;}
.clearBoth {clear: both;}
HR {height: 1px;margin-top: 0.5em;border: none;border-bottom: 1px solid #9a9a9a;}
/*warnings, errors, messages*/.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {line-height: 1.8em;padding: 0.2em;border: 1px solid #9a9a9a;}
.messageStackWarning, .messageStackError {background-color: #ff0000;color: #ffffff;}
.messageStackSuccess {background-color: #99FF99;color: #000000;}
.messageStackCaution {background-color: #FFFF66;color: #000000;}
.web_wrapper {
    background: url("../images/bg.jpg") repeat-y scroll center top #ededed;
}
.web_header {
    background: url("../images/header_bg.gif") repeat-x scroll left top rgba(0, 0, 0, 0); height:77px;
}
.web_header_block {
    margin: 0 auto;
    padding: 0;
    text-align: right;
    width: 1010px;
}
.f_left {
    float: left !important;
}
.web_header_block .web_block {
    padding: 0 8px 0 0;
    width: 740px;
}
.f_right {
    float: right !important;
}
.header_top {
    height: 36px;
    overflow: hidden;
}
.header_bottom {
    height: 26px;
    padding: 4px 0;
}
.web_notice {
    color: #555;
    float: left;
    line-height: 36px;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 507px;
}
.web_cart_block {
    float: right;
    padding: 7px 0 0;
    width: 225px;
}
.web_cart_block a{ font-size:13px;}
.web_cart_block a:hover{ color:#FF0000;}
.header_bottom_r {
    width:365px;
}
.web_search {
    float: right;
    overflow: hidden;
    padding-left: 10px;
    width: 250px;
}
.web_currency {
    background: none repeat scroll 0 0 #876d85;
    border: 0 none;
    color: #fff;
    float: right;
    height: 23px;
    line-height: 14px;
    margin: 2px 0 0;
    padding: 0 4px;
    position: relative;
    width:50px;
    z-index: 400;
}
.web_search_button01 {
    background: url("../images/search_button01.gif") repeat-x scroll left top rgba(0, 0, 0, 0);
    color: #685166;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
	line-height:26px;
	float: right;
	text-align:center;
    text-transform: uppercase;
    width: 67px;
}
.web_search_text01 {
    background: url("../images/input01_bg.gif") no-repeat scroll left top #e5e5e5;
    border: medium none;
    height: 26px;
	float:left;
    line-height: 26px;
    padding: 0 0 0 28px;
    width: 151px;
	color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    vertical-align: middle;
}
.web_currency select{ margin-top:2px; margin-right:2px; width:50px; background:#685166; border:none; color:#FFFFFF;}
.web_logo_nav {
    color: #fff;
    float: left;
    font-family: Georgia;
    height: 26px;
    margin: 0;
    text-align: left;
    text-transform: uppercase;
    width: 363px;
}
.web_logo_nav a {
    color: #fff;
    line-height: 26px;
    text-decoration: none;
}
.web_logo_nav a:hover {
    text-decoration: underline;
}
.web_logo_nav span,.web_cart_block span {
    margin: 0 4px 0 5px;
}

.checkout {
    font-size: 14px;
}
.web_page {
    margin: 0 auto;
    padding: 7px 0;
    width: 1010px;
}
.web_img_top {
    height: 7px;
    margin: 0;
    overflow: hidden;
    padding: 0;
	float:left;
}
.web_main_content {
    background: url("../images/main_content_bg.gif") repeat-y scroll left top rgba(0, 0, 0, 0);
    margin: 0 auto;
    min-height: 400px;
    padding: 0 5px;
    text-align: left;
    width: 1010px;
}
.web_sidebar {
    margin-bottom: 71px;
    width: 217px;
}
#categories,#categoriescss {
    margin-bottom: 10px;padding: 4px 0;
}
#categoriesHeading,#categoriescssHeading,#whatsnewHeading{
background: url("../images/bkg_block-title.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
    color: #fff;
    font-family: Georgia;
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    overflow: hidden;
    padding-left: 8px;
    text-align: left;
    text-transform: uppercase; margin:0;
}
#categoriesContent li,#nav-cat li {
color: #333;
    font-family: Tahoma;
    text-align: left;
}
#categoriesContent li a,#nav-cat li a{
    background: url("../images/nav_bg.gif") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    display: block;
    line-height: 12px;
    padding: 3px 4px 11px 15px;
    text-decoration: none;
}
#categoriesContent li a:hover,#nav-cat li a:hover {
    background: url("../images/nav_bg0.gif") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}
#nav-cat .submenuli1 {
    background: url("../images/nav_bg0.gif") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}
#nav-cat .level2 li a{
    padding-left: 25px;
}
.web_sidebar_pro_list li a visited {
    
}
.web_main_block {
    width: 783px;
}
.web_banner {
    margin: 0 auto;
    padding: 8px 10px 10px;
    position: relative;
    width: 763px;
}
.banner_font01 {
    color: #272727;
    font-family: Georgia;
    font-size: 36px;
    font-style: italic;
    line-height: 36px;
    top: 86px;
}
.banner_font01, .banner_font02, .banner_font03 {
    left: 55px;
    position: absolute;
    text-align: center;
    width: 317px;
}
.banner_font02 {
    color: #5b5b5b;
    font-family: Georgia;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    top: 244px;
}
.banner_font03 {
    color: #984b4b;
    font-size: 12px;
    line-height: 18px;
    top: 291px;
}
.banner_font03 a {
    color: #ce0000;
}
.web_footer {
    background: url("../images/bkg_body.gif") repeat-x scroll left top #5b465a;
}
.footer_top_block {
    height: 32px;
    margin: 0 auto;
    width: 1000px;
}
.web_address {
    color: #e5cae3;
    font-family: Tahoma;
    height: 32px;
    line-height: 32px;
    margin: 0 auto;
    text-align: left;
    width: 1000px;
}
.web_foot_nav02 {
    color: #fff;
    height: 32px;
    line-height: 32px;
    padding: 0;
    text-align: right;
    width: 80%;
}
.web_foot_nav02 a {
    color: #fff;
    text-decoration: none;
}
.web_foot_nav02 span {
    padding: 0 5px;
}
.web_footer_block {
    color: #fff;
    font-family: Tahoma;
    font-size: 12px;
    margin: 0 auto;
    padding: 10px 0;
    width: 1000px;
}
.web_footer_block_img {
    float: left;
    padding: 0 10px 0 0;
    width: 223px;
}
.pay_ico {
    padding: 10px 0 0;
    text-align: center;
}
.pay_ico a {
    margin-right: 12px;
}
.web_footer_block a {
    color: #fff;
    text-decoration: none;
}
.footer_text01 {
    height: 139px;
    line-height: 17px;
    overflow: auto;
    width: 765px;
}
.web_list_banner {
    margin: 0 auto;
    padding: 3px 0 5px 0;
    position: relative;
    width: 773px;
}
.web_list_banner p {
    color: #986382;
    font-family: Georgia;
    font-size: 36px;
    font-style: italic;
    left: 315px;
    line-height: 36px;
    position: absolute;
    text-align: center;
    text-transform: capitalize;
    top: 44px;
    width: 460px;
}
#headerWrapper, #contentMainWrapper,#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #popupAdditionalImage, #popupImage {margin: 0em;padding: 0em;}
#contentMainWrapper{background-color:#fff;}
#navColumnOneWrapper, #navColumnTwoWrapper{margin: auto;}
 #navColumnOneWrapper, #navColumnTwoWrapper {margin-left:0em;margin-right:0em;}
#tagline {color:#000000;font-size: 1.6em;text-align : center;vertical-align: middle;}
#sendSpendWrapper {border: 1px solid #cacaca;float: right;margin: 0em 0em 1em 1em;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {margin: 0;width: 47%;}
.wrapperAttribsOptions {margin: 0.2em 0em;}
.product_images_block{width:530px;float:left;}
.navSplitPagesResult {}
.navSplitPagesLinks {}
.navNextPrevCounter {margin: 0em;font-size: 1em;}
.navNextPrevList {display: inline;white-space: nowrap;margin: 0;padding: 0.5em 0em;list-style-type: none;float:left;}
#navMainWrapper,  #navCatTabsWrapper {margin: 0em;background-color: #abbbd3;background-image: url("../images/tile_back.gif");padding: 0.4em 0.2em;font-weight: bold;color: #ffffff;height: 1%;}
#navCatTabsWrapper {background-color: #ffffff;color: #9a9a9a;background-image:none;}
div#dropMenu ul.level2 ul.level2 li a{background-image:none;}
#navCatTabs ul {margin: 0;padding: 0.4em 0em;list-style-type: none;text-align: center;line-height: 1.25em;margin-right:10px;}
#navCatTabs ul li a {color: #9a9a9a;}
#navEZPagesTOCWrapper {font-weight: bold;float: right;height: 1%;border: 1px solid #9a9a9a;}
#navEZPagesTOC ul {margin: 0;padding: 0.4em 0em;list-style-type: none;line-height: 1.25em;}
#navEZPagesTOC ul li {white-space: nowrap;}
#navEZPagesTOC ul li a {padding: 0em 0.4em;margin: 0;}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {margin: 0.4em;}
#navBreadCrumb {padding: 0.4em 0.4em;background-color: #ffffff;font-size: 1em;font-weight: bold;margin: 0em;}
#navEZPagesTop {background-color: #abbbd3;background-image: url("../images/tile_back.gif");font-size: 1em;font-weight: bold;margin: 0em;padding: 0.5em;}
#navColumnOne, #navColumnTwo {background-color: transparent;}
/*The main content classes*/#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured,  .alert {vertical-align: top;}
/*.content,*/.shippingEstimatorWrapper {/*font-size: 1.2em;*/padding: 0.5em;}
#productDescription{padding: 0.5em;border-top:1px dashed #ccc;}
.alert {color: #FF0000;margin-left: 0.5em;}
.advisory {}
.important {font-weight: bold;}
.notice {}
.rating{}
.gvBal {float: right;}
#bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {padding: 0.7em;}
.centerColumn{margin: 0 5px;}
/*Shopping Cart Display*/#cartAdd {float: left;text-align: center;}
#productDetailsList{float: left;background-color:#FFFFFF;list-style: none outside none;height:130px;width:225px;margin-bottom:10px;padding:0px;}
.tableHeading TH {border-bottom: 1px solid #9a9a9a;}
.tableHeading, #cartSubTotal {background-color: #e9e9e9;}
#cartSubTotal {border-top: 1px solid #cccccc;font-weight: bold;text-align: right;line-height: 2.1em;padding-right: 2.4em;}
.tableRow, .tableHeading, #cartSubTotal {height: 2.1em;}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {padding: 0.4em 0em;}
.cartUnitDisplay, .cartTotalDisplay {text-align: right;padding-right: 0.2em;}
#scUpdateQuantity {width: 2em;}
.cartQuantity {width: 4.7em;}
.cartNewItem {color: #33CC33;position: relative;  /*do not remove-fixes stupid IEbug*/}
.cartOldItem {color: #660099;position: relative;  /*do not remove-fixes stupid IEbug*/}
.cartBoxTotal {text-align: right;font-weight: bold;}
.cartRemoveItemDisplay {width: 3.5em;}
.cartAttribsList {margin-left: 1em;}
#mediaManager {width: 50%; margin: 0.2em;padding: 0.5em;background-color: #E4FEf5;border: 1px solid #003D00;}
.mediaTitle {float: left;}
.mediaTypeLink {float: right;}
.normalprice, .productSpecialPriceSale {text-decoration: line-through;}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {color: #ff0000;}
.orderHistList {margin: 1em;padding: 0.2em 0em;list-style-type: none;}
 #cartBoxListWrapper ul, #ezPageBoxList ul {list-style-type: none;}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0;padding: 0.2em 0em;}
 #cartBoxEmpty, #cartBoxVoucherBalance {font-weight: bold;}
.totalBox {width: 5.5em;text-align: right;padding: 0.2em;}
.lineTitle, .amount {text-align: right;padding: 0.2em;}
.amount {width: 5.5em;}
/*Image Display*/#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {margin: 0em 1em 1em 0em ;}
.categoryIcon {}
#cartImage {margin: 0.5em 1em;}
/*Attributes*/.attribImg {width: 20%;margin: 0.3em 0em;}
.attributesComments {}
/*list box contents*/.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured,  {margin: 1em 0em;}
.centerBoxWrapper {height: 1%;margin: 1.1em 0;}
h2.centerBoxHeading {font-size: 17px;color: #006DB0;height:30px;text-align:left;padding-left: 15px;background: url("../images/topsellers.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);display: none;}
/*sideboxes*/.columnLeft {}
#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {color: #ffffff;}
.leftBoxContainer {margin: 0em;margin-top: 10px;}
.rightBoxContainer{margin: 0em;border: 1px solid #cccccc;border-bottom: 1px solid #cccccc;margin-top: 1.25em;}
#categoriesContent,#nav-cat{
padding: 4px 0 0 4px;
}
#categoriesContent a{}
h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {color: #FFFF33;text-decoration: none;}
 .rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {color: #FFFFFF;}
TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .whatsnewHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured,  .gvBal, .attribImg {text-align: center;}
#bestsellers .wrapper {margin: 0em 0em 0em 1.5em;}
#bestsellers ol {padding: 0;margin-left: 1.1em;}
#bestsellersContent li {
    border-bottom: 1px solid #ddd;
    /*min-height: 80px;*/
    padding: 10px 3px 10px 15px;
}
#bestsellersContent li img {
    float: left;
}
#bestsellersContent li div {
    float: right;
    width: 130px;
}

#bannerboxHeading {background-color: #0000CC;}
#upProductsHeading {text-align: left;}
#upDateHeading {text-align: right;}
A.category-links, A.category-links:visited {color: #004080;text-decoration: none;margin-left:120px;}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {color:#993300;text-decoration: none;}
SPAN.category-subs-parent {font-weight: bold;}
SPAN.category-subs-selected {font-weight: bold;}
/* end categories box links *//*misc*/.back {float: left;}
.forward, #shoppingCartDefault #PPECbutton {float: right;}
.bold {font-weight: bold;}
.rowOdd {background-color: #E8E8E8;height: 1.4em;vertical-align: top;}
.rowEven {background-color: #F0F0F0;height: 1.4em;vertical-align: top;}
.hiddenField {display: none;}
.visibleField {display: inline;}
CAPTION {/*display: none;*/}
#myAccountGen li, #myAccountNotify li {margin: 0;}
 .accountTotalDisplay, .accountTaxDisplay {width: 20%;text-align: right;/*vertical-align: top*/}
.accountQuantityDisplay {width: 10%;vertical-align: top}
TR.tableHeading {background-color: #cacaca;height: 2em;}
.productListing-rowheading {background-color: #abbbd3;background-image: url("../images/tile_back.gif");height: 1.7em;color: #FFFFFF;}
#siteMapList {width: 90%;float: right;}
.ratingRow {margin: 1em 0em 1.25em 0em;}
LABEL#textAreaReviews {font-weight: normal;margin: 1em 0em;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {background-color: #ffffff;}
.information {padding: 10px 3px; line-height: 150%;}
#shoppingcartBody #shippingEstimatorContent {clear: both;}
.seDisplayedAddressLabel {background-color:#85C285;text-align: center;}
.seDisplayedAddressInfo {text-transform: uppercase;text-align: center;font-weight: bold;}
#seShipTo {padding: 0.2em;}
.noscript {background:none repeat scroll 0 0 #FFFF90;border-color:#DDDDDD;border-style:solid;border-width:0 0 1px;color:#2F2F2F;font-size:12px;line-height:1.25;text-align:center;}
.noscript-inner  {background:url("../images/i_notice.gif") no-repeat scroll 20px 50% transparent;margin:0 auto;padding:12px 0;width:950px;}
.noscript-inner p{margin:0;padding:0;}
/*bof lightbox*/#jquery-overlay {position: absolute;top: 0;left: 0;z-index: 90;width: 100%;height: 500px;}
#jquery-lightbox {position: absolute;top: 0;left: 0;width: 100%;z-index: 100;text-align: center;line-height: 0;}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {position: relative;background-color: #fff;width: 250px;height: 250px;margin: 0 auto;}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {position: absolute;top: 40%;left: 0%;height: 25%;width: 100%;text-align: center;line-height: 0;}
#lightbox-nav {position: absolute;top: 0;left: 0;height: 100%;width: 100%;z-index: 10;}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {width: 49%;height: 100%;zoom: 1;display: block;}
#lightbox-nav-btnPrev { left: 0; float: left;}
#lightbox-nav-btnNext { right: 0; float: right;}
#lightbox-container-image-data-box {font: 10px Verdana, Helvetica, sans-serif;background-color: #fff;margin: 0 auto;line-height: 1.4em;overflow: auto;width: 100%;padding: 0 10px 0;}
#lightbox-container-image-data {padding: 0 10px; color: #666; }
#lightbox-container-image-data #lightbox-image-details { width: 70%; float: left; text-align: left; }
	#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {display: block; clear: left; padding-bottom: 1.0em;	}
			#lightbox-secNav-btnClose {width: 66px; float: right;padding-bottom: 0.7em;	}
/*eof lightbox*/span.required {color:#EB340A;}
.button-set {clear:both;margin-bottom:8px;margin-right:20px;padding-top:8px;text-align:right;}
.search_buttom{position:relative;margin-right:2px;float:right;height:29px;}
input.search_buttom:focus{background-color:	transparent;}
#navMainSearch inpit:focus{background-color:#fff;}
div#all_product a{font-size:14px;color:#3B3B3B;background-image:none;margin-left: 65px;}
.category-productsli{padding-left:30px;}
.centerBoxContentsNew{display: inline;float: left;height: 310px;width:167px;margin: 7px 10px 7px 10px;}
.centerBoxContentsNew a {color:#444444;font-size:12px;line-height:20px;}
#navSupp ul li a {color:#000000;font-weight:normal;}
.copyfoot{padding-top: 5px;margin-bottom:5px;text-align:center;}
.newproduct_list{border:1px solid #666666;margin: 9px 12px 9px 0;padding-bottom:5px;height:238px;}
.allproduct_list{border:1px solid #666666;margin: 9px 12px 9px 0;padding-bottom:5px;}
.product_name_block{float:right;width:234px;}
#productAttributes{margin-top:10px;width:193px;float:left;}
.category-productsli{list-style:none;margin-bottom:5px;margin-top:5px;padding-left:0px;}
.leftbanner{margin-top: 0px;}
#productListing{margin-top:5px;background: url(../images/bkg_toolbar.gif) repeat-x scroll left top #fff;}
.itemTitle{margin-top: 5px;margin-bottom:5px;}
#navBreadCrumbs a, #breadCrumb a{color:#666;}
#navBreadCrumbs strong,#breadCrumb strong{color: #876d85;
    font-weight: bold;}
#specials{margin-top:5px;margin-bottom:5px;}
#navBreadCrumbs_product a{color:#006DB0;font-size:12px;}
#navBreadCrumbs_product{color:#006DB0;font-size:12px;margin-top: 0;padding-left: 9px;padding-right:9px;padding-top: 6px;}
#navBreadCrumbs,#breadCrumb {
background: url("../images/map.gif") repeat-x scroll left top rgba(0, 0, 0, 0);
    color: #666;
    font-family: Tahoma;
    font-size: 12px;
    line-height: 1;
    margin: 0;
    padding: 10px 0 5px 5px;
}
.web_page_title {
    background: url("../images/page_title_bg.gif") repeat-x scroll left top rgba(0, 0, 0, 0);
    border: 1px solid #dddbdd;
    height: 36px;
    margin: 0;
    overflow: hidden;
}
.web_page_title h1{
    color: #876d85;
    font-family: Georgia;
    font-size: 14px;
    font-weight: bold;
    line-height: 36px;
    margin: 0;
    padding-left: 10px;
}
.web_page_nav {
    background: url("../images/bkg_toolbar.gif") repeat-x scroll left top #fff;
    border-top: 1px solid #e2e2e2;
    color: #fff;
    display: block;
    font-size: 11px;
    height: 49px;
}
.product_page_center_left{text-align:left;margin-bottom:10px;}
.forwards{float:right;}
#recommendationsTop{font-size:12px;background-image:url("../images/recommendationsTop_bg.gif");background-repeat:no-repeat;height: 10px;margin-top: 0px;padding-bottom: 10px;padding-top: 10px;color:#006DB0;margin-bottom:0px;text-align:center;}
.sideBoxContent_productpadge{padding: 0em;font-size: 1em;text-align: center;background-color:#FFFFFF;border:1px solid #dfdfdf;border-top:0px;padding-left: 10px;padding-right: 10px;}
.product_right{background-image:url("../images/product_right_buttom.gif");background-repeat:no-repeat;background-position:left bottom;}
#recommendations{width:213px;margin:0px;}
#li0{padding-top:10px;}
#categoriesbottom{background-image:url("../images/categoriesbottom.gif");height:10px;padding:0;margin:0px;background-repeat:no-repeat;background-position:center bottom;padding-left: 2px;padding-right: 2px;width: 206px;}
h4.optionName{margin-left:0px;padding-left:0px}
.optionName label{color:#707070;padding-left:0px;margin-left:0px;}
#attrib-2{width:140px;}
.AddtoCart{left: 2px;position: relative;top:5px;}
.description_h3{font-size:12px;}
.newproduct_main  img{margin:0px;padding:0px;float:right;}
.newblock{height:133px;line-height:30px;}
.sideBoxContent_productpadge_rand{background-color: #FFFFFF;border-color: -moz-use-text-color #DFDFDF;border-left: 1px solid #DFDFDF;border-right: 1px solid #DFDFDF;border-style: none solid;border-width: 0 0px;font-size: 1em;padding: 0 10px;text-align: center;color: #000000;font-family: arial,helvetica,sans-serif;}
.newmaintxt{}
#recommendations_rand{margin: 0;width: 530px;}
.randomproduct{margin-top:10px;float:left;}
.product_right_rand{border-top:1px solid #666666;padding-top:10px;background-repeat: no-repeat;height:100px;}
.recommendationsTop_rand{background-color:#EEEFF1;background-repeat: repeat-x;color: #006DB0;border:1px solid #BABABA;border-bottom:0px;border-top:0px;font-size: 12px;height: 10px;margin-bottom: 0;margin-top: 0px;padding-bottom: 10px;padding-top: 10px;text-align: center;text-align:left;padding-left:7px;}
.product_right_rand a img{float:left;}
.rand_block_name{width:80px;float:left;height:100px;}
.rand_block_price{width:137px;float:right;}
.pfeng{width:200px;float:left;margin-left: 50px;padding-left: 0;}
.rand_all{width:530px;height:30px;}
.rand_left{float:left;width:80px;height:30px;font-size:14px;color:#555555;font-weight:bold;text-align:center;padding-top:10px;}
.rand_right{float:right;width:163px;text-align:center;font-size:14px;color:#555555;font-weight:bold;padding-top:10px;}
.rand_center{float:left;text-align:center;width:277px;font-size:14px;color:#555555;font-weight:bold;padding-top:10px;}
.rand_price_color{font-weight:bold;color:#555555;font-size:14px;}
.current{
background: none repeat scroll 0 0 #ececec;
    color: #2a2522;
    padding: 0 7px;float: left;
}
.firstpage{color:#9C0000;}
.firstpage a{color:#9C0000;}
.nprice {color: #0F1010;font-family:Arial, Helvetica, sans-serif; font-size: 12px;font-weight: bold;height: 28px;line-height: 28px;padding-left: 8px;}
#whatsNew{margin-top:3px;}
.newprice{color:#a00000;font-weight:bold;}
#indexCategories{margin-bottom:7px;margin-right:0px;padding-right:0px;margin-top:5px;}
#productMainImage{ text-align:center;}
#productMainImage a img{ padding-top:10px;}
.tPrevLists{text-align:center;}
.buynows{margin-left: 40px;margin-top: 5px;}
.buynows_list{margin-left: 12px;margin-top: 5px;}
.specoalsleft{border: 1px solid #E0E0E0;background-image:url("../images/specicalsleft.jpg");background-repeat:no-repeat;background-position:left top;}
.sideBoxContentItem{margin-top:30px;height:185px;}
.sideBoxContentItem a img{float:right;}
.specicalname{display:none;}
.specials_box_price{font-size:29.4px;color:#F40505;height:0px;width:0px;font-family:"Times New Roman", Times, serif;position:relative;top: 70px;left:10px;}
.newproduct_main img{position:relative;right:20px;margin-top:10px;}
.limage  a img{border-bottom: 1px dashed #666666;height: 150px;margin-top: 7px;padding-bottom: 5px;width: 150px;}
.limage{margin-bottom:4px;}
.lprice,.nprice{color: #FF0000;font-size: 12px;font-weight: bold;margin-bottom: 3px;margin-top: 3px;line-height:15px;height:15px;padding-left: 0;}
.centerBoxContentsSpecials{background-image: url("../images/main_product_bg.gif");
background-repeat:no-repeat;text-align: center;}

#disp-order-sorter{border:1px solid #b6b6b6 ;background: none repeat scroll 0 0 #fff;margin-top: 3px;float:left;}
.SortBy{float: left;
    line-height: 24px;
    padding: 0 4px;}
#productsListingListingTopLinks,#productsListingListingBottomLinks{margin-top: 3px;float: right; line-height:22px;}
#productsListingListingTopLinks .pages,#productsListingListingBottomLinks .pages {
    float: right;
    font-size: 12px;
}
#productsListingTopNumber{
color: #FFF !important;float: left;line-height: 22px;
    padding: 0 4px;
}
#productsListingListingTopLinks a,#productsListingListingBottomLinks a{
    color: #fff;
    display: block;
    float: left;
    font-size: 12px;
    margin: 0 1px;
    padding: 0 7px;
    text-decoration: none;
}
#productsListingListingBottomLinks a {
    color: #071d2b;
}
.web_page_select{color: #666 !important;float: right;line-height: 22px;
    padding: 0 4px;}
select#disp-order-sorter:focus{background: #fff;}
.specialblock{height: 130px;line-height: 30px;}
.specialblock a{color: #005A9B;font-size: 12px;line-height: 20px;}
a.specialproduct_main  img{margin-top: 10px;position: relative;right: 20px;}
.specialmainpage img{height:110px;}
.newmainpage img{height:110px;}
#indexCategoriesHeading{margin-top: 10px;padding-left: 15px;}
.Specials_sideboxes img{left: 90px;position: relative;top: 105px;}
.soryby{float:left;}
input.searchbuttom:focus{background-color:#fff;}
.storenames{text-transform:capitalize;}
.newProductsDefaultListingBottomNumber,.allProductsListingBottomNumber{float:none;}
#sorter{float:left;}
h3#specialsHeading {background-image: url("../images/products_09.gif");background-repeat: no-repeat;border-bottom: 0px solid #CBCBCB;color: #FFFFFF;font-size: 16px;height: 20px;}
.allProductsListingBottomNumber{}
#gototop {background-position: 0 0;bottom: 50px;height: 32px;position: fixed;right: 9%;width: 32px;}
.centerBoxContentsProducts {
    display: inline;
    float: left;
    height:310px;
    margin: 7px 10px;
    width: 167px;
}
.main_tab_images {
    border: 1px solid #fff;
}
.main_tab_images:hover {
    border: 1px dashed #000;
}
.main_tab_images a img {
    height:auto;
    margin-left: 5px;
    text-align: center;
    width: 155px;
}
.name_blocks {
    height: 40px;
    line-height: 1.2em;
    margin-bottom: 5px;
    margin-top: 5px;
    table-layout: fixed;
    word-break: break-all;
}
.input_validation-failed {
border:1px dashed #EB340A;
background:none repeat scroll 0 0 #FAEBE7;
}
.validation_advice {
background:url("../images/validation_advice_bg.gif") no-repeat scroll 2px 1px transparent;
clear:both;
font-size:0.95em;
font-weight:bold;
line-height:1.25em;
margin-top:3px;
min-height:15px;
padding-left:17px;
color:#EB340A;
}
h4.optionName{
padding:0;
}
#faq,#shippingInfo,#privacy{ background:#fff;}
.productSpecialPrice{font: italic bold 14px "Georgia";}
.optionId select{
/*  width:100px;*/
  height:25px;
  text-align:center;
}
.optionId option{
  height:25px;
  text-align:center;
  font-size:16px;

}
#rporduct {
    float: left;
    margin-top: 15px;
    padding-bottom: 3px;
/*    width: 740px;*/
}
#rporduct .relateprod {
    background: none repeat scroll 0 0 #876d85;
    border: 1px solid #80697e;
    color: #FFFFFF;
    font-weight: bold;
    margin-right: 3px;
    padding: 5px 15px;
    text-decoration: none;
    text-transform: uppercase;
}
#productsid{
    border: 1px solid #d9d9d9;
    box-shadow: 5px 5px #d0d0d0;
    margin-top: 5px;
    padding: 10px;
}
#indexCategories .categoryListBoxContents{
    padding: 5px 0;
}